<html ng-app>
    <body>
        Nombre: <input type="text" ng-model="nombre" />

        <p>
        Hola mundo AngularJS!!! Soy <b>{{ nombre }}</b>
        </p>

        <script src="angular.min.js"></script>
    </body>
</html>